
<nav class="position-fixed w-100 py-2 bg-white border-bottom" id="header">
  <div class="d-flex align-items-center justify-content-between box">
    <div class="logo">
      <img src="assets/images/logo.svg" alt=""/>
    </div>
    <div class="menu">
      <ul class="d-flex align-items-center mb-0">
        <li><a routerLink="/home" routerLinkActive="active">Home</a></li>
        <li><a routerLink="/pricing" routerLinkActive="active">Pricing</a></li>
        <li><a routerLink="/dashboard" routerLinkActive="active">Dashboard</a></li>
      </ul>
    </div>
  </div>
</nav>
